Subject: Ticket Assigned - Refund Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 01:41:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Request  This is my order no 9662554582 it was a click and collect order but unfortunately I wasn’t able to pick up , i was told by several agents that since it had completed 15days and was not picked up it will be cancelled and refunded , since then i have been following up but there is no response , on the other hand i am receiving emails that it has been collected , I fail to understand how is it showing collected , how was the verification done, whose emirates id number was entered while handing over the items , because clearly i never collected it ,there is definitely a mistake from the store , I never picked up the order why am I receiving collection emails , Centrepoint has a huge name how can such a mistake happen. I want my money to be refunded to me as soon as possible.

Sent from Iphone ♥️

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2714526